WordPress MF Gig Calendar Plugin CVE-2012-4242 Cross Site Scripting Vulnerability

Bugtraq ID: 55622
Class: Input Validation Error
CVE: CVE-2012-4242
Remote: Yes
Local: No
Published: Sep 20 2012 12:00AM
Updated: Aug 05 2014 12:02AM
Credit: Chris Cooper and Joseph Sheridan of Reaction Information Security
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus